Problem in FB: "[Error] => Invalid appsecret_proof provided in the API argument"

Forums SNAP – WordPress Plugin Forums Problem in FB: "[Error] => Invalid appsecret_proof provided in the API argument"

Viewing 15 posts - 1 through 15 (of 17 total)
  • Author
    Posts
  • #532934
    Pablo
    Participant

    Hi!

    We are using NextScripts in our WP installation. We used to post 4-6 articles, each one linked to a FB and a Twitter account.

    Since today (25th, Jan), we are getting errors on the FB auto-post. This is what the log says:

    […] – [Error] [Facebook – educaciontrespuntocero] – -=ERROR=- Array ( [Warning] => [Error] => Invalid appsecret_proof provided in the API argument ) […]

    The […] contains the date (first) and the name of the post (second).

    I’ve also tested the connections on the plugin setup, and this is the part for Facebook:

    –== Test Requested … https://www.facebook.com/
    Testing … https://www.facebook.com/https://www.facebook.com/
    ….HTTPS to Facebook – OK

    –== Test Requested … https://graph.facebook.com/
    Testing … https://graph.facebook.com/https://graph.facebook.com/
    ….HTTPS to API (Graph) Facebook – Problem

    Do you know how can we fix this?

    Thanks in advance.
    Pablo

    #532935
    avram
    Participant

    I have the same problem

    #532936
    mcduck
    Participant

    +1 I have the same problem

    #532938
    Ritesh Choudhary
    Participant

    Same problem.. i upgraded to snap 3.7.13 and problem started. can not even roll back to older version.

    #532939
    Jordi
    Participant

    Me too

    #532940
    Daniel
    Participant

    + 1 here

    #532947
    Eam
    Participant

    Same here, unable to post anything in Facebook with 3.7.13.

    #532951
    Matt
    Participant

    Same Here……

    #532952
    chris
    Participant

    Same … +1

    #532954
    chris
    Participant

    To solve it, you need to rollback to the previous version and remove your social network accounts and authenticate again

    #532955
    Pablo
    Participant

    @Chris, I’m waiting for the SNAP team to answer this thread, but of course this is a —not good— fix. Still waiting =)

    #532957
    Karl
    Participant

    Hi, have the same Problem with version 3.7.13!

    While Autopost to own Facebook Profile ist working I get Errors from all my FB Pages:

    Array
    (
    [Warning] =>
    [Error] => Invalid appsecret_proof provided in the API argument
    )
    Array ( [Warning] => [Error] => Invalid appsecret_proof provided in the API argument )

    Dear Support Team,
    please leave a reply and give us a estimated when this Error is going to be resolved!

    Sincerly, Karl

    #532958
    NextScripts.com
    Participant

    It was resolved several hours ago.

    Please update to the latest version 3.7.14. This problem has been fixed there.

    #532962
    Karl
    Participant

    Hi Keymaster,

    thank´s for the quick reply. 15 Minutes ago the Reminder in the Plugin Folder at my Website informed me, that there is a new Version of Nextscripts.

    After first Test within Version 3.7.14 this Error seems resolved.

    Sincerly, Karl

    #532984
    Pablo
    Participant

    Now it’s working fine. Thanks, @NextScripts!

Viewing 15 posts - 1 through 15 (of 17 total)
  • You must be logged in to reply to this topic.